[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: The new broken world of 2.6, ALSA, and hotplug.

On Apr 01, David B Harris <dbharris@eelf.ddts.net> wrote:

> > WTF? udev is a new thing, but m-i-t has been in the distribution for a
> > very long time and is definitely stable.
> We need to worry about 2.4.x users too.
If there is a point, I'm missing it. m-i-t use different configuration
files from modutils, so it would be hard to break 2.4 systems even if
you tried hard.

> > It would be a shame if the sarge ALSA packages did not work with 2.6
> > kernels.
> It seems to me that the problem is with a specific combination of
> software - many people were using ALSA with 2.6 just fine. That isn't to
> say that there isn't a bug in ALSA, but such incediary comments are
> unwelcome.
No, the problem is that I approached many times the ALSA maintainers
trying to discuss 2.6 issues but I have never been able to find anybody
interested. It could be my fault, but it still means that 2.6 support is
at least suboptimal.

ciao, |
Marco | [5529 veB2RounTrFfg]

Reply to: